[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Guideline] Release number for rebuilds



On Jan 27, 2008 1:11 PM, Kevin Kofler <kevin kofler chello at> wrote:
> Because it failed to build. The API changed, so you can't just rebuild the
> package, you have to upgrade it to a version which is compatible with the new
> libopensync. (There's currently no multisync in Rawhide at all because of this
> issue, by the way.)
>

Aha! I guess there's Kitchensync for that.

-- 
Michel Salim
http://hircus.jaiku.com/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]